[SplashScreen]
Maximize=No
Minimize=No
XPos=325
YPos=237
Width=204
Height=93
[Main]
Maximize=Yes
Minimize=No
[About]
Maximize=No
Minimize=No
XPos=123
YPos=134
[EditCUinfo]
Maximize=No
Minimize=No
XPos=139
YPos=71
